/* Pakadekha.com */


body { background:url(../images/bg.jpg) repeat-x 0 0 #e8c88c; padding:0; margin:0; font-family:Georgia, "Times New Roman", Times, serif; color:#908f8f; border-top:solid 9px #cc0100;}
div,p,h1,h2,h3,h4,ul,li,a,span,ins,form,fieldset,input,select,button,textarea,label {padding:0; margin:0;}
ul{list-style:none; padding:0; margin:0;}
img{padding:0; margin:0; border:none;}
a{ text-decoration:none;}


.clear{ clear:both; line-height:0; padding:0; margin:0;}
.fr{ float:right;}
.fl{ float:left;}
.link1{ text-decoration:none; color:#f00200;}
.link1:hover{ text-decoration:underline;}

/*================= GENERAL ================*/

.wraper{ width:980px; margin:0 auto;}
.home_bg{ background:url(../images/bg-home.jpg) no-repeat top center; min-height:940px;}

.logo_area{ padding:43px 0 6px 0;}
.home_top{ height:544px; padding:0;}
.home_menuarea{ width:280px; float:left;}
.home_menu{ background:url(../images/menu-bg.jpg) no-repeat 0 0; width:279px; min-height:500px; position:relative; margin-top:6px;}
.top_bar{ position:absolute; top:-6px; left:-64px;}
.btm_bar{ position:absolute; bottom:-54px; left:-64px;}

.menu_design_top{ background:url(../images/menu-design-top.png) no-repeat 0 0; width:279px; height:28px;}
.menu{ background:url(../images/menu-design-mid.png) repeat-y 0 0; width:253px; padding:0 14px 0 12px;}
.menu ul{ padding:0;}
.menu ul li{ background:url(../images/left-menu_bg.png) no-repeat top center; height:48px; line-height:48px; text-align:center; color:#464444; font-size:20px; font-style:italic;}
.menu ul li:first-child{ background:none;}
.menu ul li a{ text-decoration:none; color:#464444;}
.menu ul li a.active{ color:#fc0600;}
.menu ul li a:hover{ color:#fc0600;}

.home_drop{ padding:0;}
.home_drop li{ background:none!important; height:35px!important; line-height:35px!important;}
.home_drop li a{ padding:0 10px;}


.menu_design_btm{ background:url(../images/menu-design-btm.png) no-repeat 0 0; width:279px; height:28px;}

.free_registerarea{ width:335px; float:right;}
.members_area{ padding:8px 0 0 0;}

.members_btn{ background:url(../images/members_login_btn.png) no-repeat 0 0; width:108px; height:26px; line-height:26px; font-size:12px; text-align:center; color:#FFFFFF; display:block; padding:0 0 0 10px!important;}
.members_btn:hover{ background:url(../images/members_login_btn_hover.png) no-repeat 0 0; width:108px; height:26px; padding:0 0 0 10px!important;}

.top_ph{ background:url(../images/phone_ch.png) no-repeat 0 0; height:26px; line-height:18px; padding:5px 0 0 30px; color:#DD0301; font-size:17px; background-position:0 2px;}

.register{ background:url(../images/register_bg.png) repeat 0 0; margin:5px 0 0 0; min-height:491px; border-bottom:solid 1px #847650; border-right:solid 1px #847650; border-left:solid 1px #847650; border-top:solid 1px #d30300;}

/*----------------------------------*/
.tabbtn{ padding:0; background:url(../images/tab_btn.jpg) repeat-x 0 0; height:30px;}
.tabbtn li{ float:left; color:#FFFFFF; font-size:12px; text-transform:uppercase; line-height:30px; padding:0 14px; width:138px;}
.tabbtn li.current{ background:#fd7d3a; width:139px;}
.tabbtn li a{ display:block; color:#FFFFFF;}

.t_con{ padding:0 12px 5px 12px;}
.free_register{}
.free_register form label{ float:left; width:83px; line-height:28px; color:#050505; font-size:11px; text-align:right; padding:0 10px 0 0; margin-bottom:5px; font-weight:bold;}
.free_register form label.small_high{ line-height:15px!important;}

.free_register form{ padding:6px 0 0 0;}
.free_register form input.tx_box1{ width:204px; height:28px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}
.free_register form input.tx_box2{ width:92px; height:28px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px;  float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}
.free_register form input.tx_box3{ width:87px; height:28px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px;  float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}
.free_register form input.tx_box4{ width:145px; height:28px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px;  float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}
.free_register form input.tx_box5{ width:50px; height:28px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px;  float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}
.free_register form input.tx_box6{ width:30px; height:28px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px;  float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}
.free_register form input.tx_box7{ width:132px; height:28px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px;  float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}


.free_register form select.sl_box1{ width:216px; height:28px; line-height:28px; border:solid 1px #e1dddd; padding:3px; float:left; margin-bottom:5px; font-family:Georgia, "Times New Roman", Times, serif;  color:#8e8484; font-size:11px;}
.free_register form select.sl_box2{ width:67px; height:28px; line-height:28px; border:solid 1px #e1dddd; padding:3px; float:left; margin-bottom:5px; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}
.free_register form select.sl_box3{ width:52px; height:31px; line-height:28px; border:solid 1px #e1dddd; padding:4px; float:left; margin-bottom:5px; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}

.free_register form .pic{ width:204px; height:35px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px; float:left; background:#fff}


.tab_shadow{ background:url(../images/tab_shadow.png) no-repeat 0 0; width:3px; height:30px;}
.box_mrg{margin-right:8px;}
.box_mrg1{margin-right:6px;}
.color_fon{color:#050505; font-size:12px; font-style:italic;}
.color_fon1{color:#000000; font-size:11px;}
.submit_btn{ background:url(../images/submit-btn.png) no-repeat 0 0; width:71px; height:27px; margin:3px 0 0 0; float:right; border:none; color:#FFFFFF; font-size:11px; font-family:Georgia, "Times New Roman", Times, serif; cursor:pointer; padding:0 0 0 14px;}
.submit_btn:hover{ background:url(../images/submit-btn-hover.png) no-repeat 0 0; width:71px; height:27px;}

.cont_area{ padding:23px 0 20px 0;}



.profile_area{ float:left; width:667px;}
.ad_area{ float:right; width:300px; padding:36px 0 0 0;}


.footer_area{ background:url(../images/footer_bg.jpg) #a80200 repeat-x 0 0; min-height:78px;}
.footer_content{ padding:10px 0;}

.footer_left{ width:200px; float:left;}

.footer_right{ width:735px; float:right; text-align:right;}
.footer_right p{ font-size:12px; color:#FFFFFF; font-style:italic; line-height:18px;}
.footer_right p span{ color:#f95a34; font-size:10px;}
.footer_right p span a{color:#f95a34;}

ul.footer_menu{ float:right; padding-bottom:8px;}
ul.footer_menu li{ float:left; color:#ff5c58;}
ul.footer_menu li a{ color:#FFFFFF; font-size:12px; font-style:italic; padding:0 5px;}
ul.footer_menu li a:hover{ color:#ff5c58;}


.tabbtn1{ height:36px;}
.tabbtn1 li{background:url(../images/red_tab_bg.jpg) repeat-x 0 0;  float:left; width:144px; border-right:solid 2px #e6c490; height:36px;}
.tabbtn1 li.current{ background:url(../images/tab_hover_bg.jpg) repeat-x 0 0;}
.tabbtn1 li a{ display:block; color:#FFFFFF; font-size:12px; line-height:36px; text-align:center;}
.t_content1{ background:#FFFFFF; border:solid 1px #cdc9c9; min-height:245px;}

.profile_featured_area{ padding:0;}
.featured{padding:14px 10px; position: relative;}
.profile_featured_area ul li{ float:left; width:122px; margin-left:7px;}
.profile_featured_area ul li img{ border:solid 4px #dfd7df; margin-bottom:5px;}
.profile_featured_area ul li p{ color:#c60300; font-size:11px; line-height:14px;}
.profile_featured_area ul li p.heading_1{ font-weight:bold; font-size:12px; text-transform:uppercase; margin-bottom:5px;}
.profile_featured_area ul li:first-child{ margin-left:0;}

.profile_btn{ background:url(../images/profile_btn.png) no-repeat 0 0; width:78px; height:27px; line-height:27px; color:#FFFFFF; padding:0 0 0 20px; margin:5px 0 0 0; display:block; font-size:11px;}
.profile_btn:hover{ background:url(../images/profile_btn_hover.png) no-repeat 0 0; width:78px; height:27px; line-height:27px; padding:0 0 0 20px; }

.more_profile_area{ background:#908f8f; padding:0 16px; height:24px;}
.more_profile_btn{ text-transform:uppercase; font-weight:bold; font-size:11px; line-height:24px; background:url(../images/plus.jpg) no-repeat right center; padding:0 18px 0 0; color:#FFFFFF;}
.more_profile_btn:hover{ background:url(../images/plus_hover.jpg) no-repeat right center;}
.register_icon{ background:url(../images/register_icon.png) no-repeat 0 50%; padding:0 0 0 25px; line-height:30px;}
.search_icon{ background:url(../images/search_icon.png) no-repeat 0 50%; padding:0 0 0 25px;}


/*===============03.10.13===========*/

.quick_search{}
.quick_search form label{ float:left; width:83px; line-height:25px; text-align:right; padding:0 10px 0 0; margin-bottom:4px; font-weight:bold;}
.quick_search form label.small_high{ line-height:15px!important;}
.quick_search form{ padding:6px 0 0 0; color:#050505; font-size:11px;}
.quick_search form .option { padding:0 0 4px 15px}
.quick_search form .checkbox1 { margin:5px 15px 0 0; float:left}
.quick_search form .checkbox2 { margin:5px 5px 0 5px; float:left}
.quick_search form .bride_groom_txt {float:left; margin:5px 15px 0 0;}
.quick_search form .option_txt {float:left; margin:5px 0 0 0;}
.quick_search form input.tx_box1{ width:60px; height:25px; border:solid 1px #e1dddd; padding:0 5px;  margin:0 5px 4px 0; float:left; }
.quick_search form .age_txt {float:left; margin:8px 5px 0 0;}
.quick_search form select.sl_box1{ width:73px; height:25px; line-height:25px; border:solid 1px #e1dddd; padding:3px; float:left; margin:0 5px 4px 0; color:#8E8484}
.quick_search form input.tx_box2{ width:204px; height:25px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:4px;  float:left;}

.chat_now{ position:relative; float:left; width:309px; padding:7px 0 0 0}
.chat_now h3{ font-size:11px; font-weight:bold; color:#cc0100; padding:0 0 5px 0}
/* Circular Content Carousel Style Start */
.ca-container{position:relative; width:309px; height:100px; margin:0px auto}
.ca-wrapper{width:100%; height:100%; position:relative;}
.ca-item{position:relative; float:left; width:103px; height:100%; text-align:left;}
.ca-item-main{position:absolute; top:0px; left:0; right:0px; bottom:0; overflow:hidden; background:none; width:310px}
.ca-item-main img{ border: 1px solid #fff;}
.ca-item h4{font-size:12px; color:#272728; line-height:16px; margin:2px 0 0 0; padding:0; text-align:center; width:103px; font-weight:normal;}
.ca-nav span{width:20px;height:22px;background:transparent url(../images/arrows.png) no-repeat top left; position:absolute;right:25px; bottom:-18px; text-indent:-9000px;opacity:0.7;cursor:pointer;z-index:99999; position:absolute;}
.ca-nav span.ca-nav-next{background-position:top right;left:auto;right:0px; bottom:-18px; position:absolute}
.ca-nav span:hover{opacity:1.0;}
/* Circular Content Carousel Style End */


/*===================================================== INNER PAGE ==========================================================*/

.top_red{ height:25px; background:#cc0100;}
.top_red_left{ width:140px; float:left; color:#FFF; font-size:14px;}
.top_red_right{ width:500px; float:right;}
ul.logout_menu{ float:right;}
ul.logout_menu_sub{ float:right;}
ul.logout_menu li{ float:left; font-size:14px; color:#FFF; border-left:solid 1px #c3c3c3; }
ul.logout_menu li:first-child{ border-left:0;}
ul.logout_menu li a{ text-decoration:none; color:#FFF; padding:0 15px;}
ul.logout_menu li a:hover{ color:#fabb60;}

ul.logout_menu_sub{ float:right; margin-top:5px; }
ul.logout_menu_sub li{ float:left; font-size:14px; color:#FFF; border-left:solid 1px #c3c3c3; }
ul.logout_menu_sub li:first-child{ border-left:0;}
ul.logout_menu_sub li a{ text-decoration:none; color:#FFF; padding:0 15px;}
ul.logout_menu_sub li a:hover{ color:#fabb60;}

.inner_top{ height:127px; padding:17px 0 19px 0;}
.inner_top_left{ width:315px; float:left; font-size:12px; color:#1c1a1a;}
.logo_gap{ margin:2px 0 20px 12px}
.gap1{ padding:0 0 0 48px;}


.inner_top_right{ width:658px; float:right;}


.top_add_area{ height:130px; margin:0 0 15px 0;}


.nav{ background:url(../images/top_menu_bg.jpg) no-repeat 0 0; width:490px; height:45px; padding:0 0 9px 5px;float:right; }
.nav ul{ padding:0 0 0 6px; text-align:center;}
.nav ul li{ display:inline-block; *display:inline; color:#464444; border-left:solid 1px #a96f31; font-size:14px; *font-size:13px; line-height:45px;  font-style:italic; font-weight:bold;}
.nav ul li:first-child{ border-left:0;}
.nav ul li a{color:#464444; padding:0 5px; display:inline-block }
.nav ul li a:hover{ color:#cc0100;}

.help_no{ padding:0 0 25px 0;}
.help_no li{ font-size:12px!important;}

.view_profile_area{ padding:14px 0 4px 0;}
ul.view_profile{ float:right;}
ul.view_profile li{ float:left; font-size:14px; color:#0f0f0f; border-left:solid 1px #686868;}
ul.view_profile li:first-child{border-left:none;}
ul.view_profile li a{ color:#0f0f0f; padding:0 10px;}
ul.view_profile li a:hover{ color:#cc0100;}


.orange_area{ background:#fd7d3a; padding:12px; margin:14px 0 22px 0;}

.orange_area_left{ width:565px; float:left; border-right:solid 1px #ffc5a6; padding:0 5px 0 0;}

.orange_area_right{ width:366px; float:right; color:#FFF; font-size:12px; }
.orange_area_right h2{
	margin:0 0 8px 0;
	font-weight: bold;
	font-size:12px;
}
.benefit_menu{ padding:0;}
.benefit_menu li{ background:url(../images/white_arrow.png) no-repeat 0 50%; color:#FFF; line-height:18px; padding:0 0 0 13px;}
.benefit_menu li a{ color:#FFF;}
.benefit_menu li a:hover{ color:#000;}

.link_yellow{ color:#FF0000!important; font-weight:bold; font-size:12px;}
.link_yellow:hover{ color:#840404!important;}

.member_upgrade{ float:left; width:242px;}

.upgrade_btn_area{ padding:93px 0 0 0; float:right;}
.upgrade_btn{ background:url(../images/upgrade_now.png) no-repeat 0 0; width:98px; height:41px; display:block;}
.upgrade_btn:hover{ background:url(../images/upgrade_now_hover.png) no-repeat 0 0; width:98px; height:41px;}

.profile_pic_area{ padding:0;}
.profile_pic{ float:left; margin:0 10px 0 0; width:86px; height:85px;}

.profile_categoryarea{ width:440px; height:77px; background:#FFF; float:left; padding:4px; font-size:12px;}
.profile_categoryarea a{ color:#1ca9df;}

.profile_persent{ color:#FFF; font-size:12px; padding-bottom:10px;}
.profile_persent span{ color:#ffcdb2;}

.inner_body_content{ padding:0 0 40px 0;}

.inner_right{ width:730px; float:right;}

.content_sec{ background:#FFF; margin-bottom:16px; border:solid 1px #c9c6c2;}
.content_sec_search{ background:#FFF; margin-bottom:16px;}
.content_sec_cont{ padding:12px;}
.orange_heading{ background:#fd7d3a; height:30px; padding:0 12px;}
.orange_heading h2{ line-height:30px; font-size:16px; color:#FFF;}

.profile_thumb{ width:220px; float:left; border-left:solid 1px #e0e0e0; padding:0 0 0 20px;}
.profile_thumb:first-child{ padding-left:0; border-left:none;}
.profile_thumb_img{ width:84px; height:89px; float:left; margin:0 12px 0 0; }
.profile_thumb_img img{ border:solid 1px #fd7d3a;}

.profile_thumb_right{ width:118px; float:right; color:#a3a3a5; font-size:11px;}
.profile_thumb_right a.link_view{ color:#ca2100; margin:4px 0;}
.profile_thumb_right a.link_view:hover{ text-decoration:underline;}

.thumb_pagination{ padding:12px 0 0 0;}
.thumb_pagination ul{ float:right;}
.thumb_pagination ul li{ border:solid 1px #c3c3c3; height:20px; line-height:20px; font-size:11px; color:#c3c3c3; float:left; margin-left:5px;}
.thumb_pagination ul li a.left_pagiarrow{ background:url(../images/left_pagi_arrow.jpg) no-repeat 0 0; width:18px; height:20px;}
.thumb_pagination ul li a.left_pagiarrow:hover{ background:url(../images/left_pagi_arrow_hover.jpg) no-repeat 0 0; width:18px; height:20px;}
.thumb_pagination ul li a.right_pagiarrow{ background:url(../images/right_pagi_arrow.jpg) no-repeat 0 0; width:18px; height:20px;}
.thumb_pagination ul li a.right_pagiarrow:hover{ background:url(../images/right_pagi_arrow_hover.jpg) no-repeat 0 0; width:18px; height:20px;}
.thumb_pagination ul li a.view_all{ padding:0 12px;background:#FFFFFF;}
.thumb_pagination ul li a{color:#c3c3c3; display:block;}
.thumb_pagination ul li a:hover{ background:#000;}


.inner_left{ width:230px; float:left;}

.inner_left_sec{ background:#FFF; border:solid 1px #c6c6c6; margin-bottom:15px; position: relative;}
.red_heading{ background:url(../images/red_heading_bg.jpg) no-repeat 0 0; height:30px;}
.red_heading h2{ padding:0 10px; font-size:12px; color:#FFF; line-height:30px;}

.inner_left_content{ padding:10px 0; max-height:217px; overflow-x: hidden; overflow-y: auto;}

.inner_left_content ul {padding:0 0 0 10px;}

.inner_left_content ul li{ background:url(../images/left_arrow.png) no-repeat 0 50%; font-size:12px; color:#b703b3; line-height:25px; padding:0 0 0 15px;}
.inner_left_content ul li a{ color:#b703b3;}
.inner_left_content ul li a:hover{ color:#cc0100;}



.inner_content_icon{ padding:10px;}
.inner_content_icon ul li{ font-size:12px; color:#b703b3; line-height:25px; padding:0 0 0 20px;}
.inner_content_icon ul li.inbox_ico{ background:url(../images/inbox_ico.gif) no-repeat 0 50%; }
.inner_content_icon ul li.draft_ico{ background:url(../images/draft_ico.gif) no-repeat 0 50%; }
.inner_content_icon ul li.compose_ico{ background:url(../images/compose_ico.gif) no-repeat 0 50%; }
.inner_content_icon ul li.sent_ico{ background:url(../images/sent_ico.gif) no-repeat 0 50%; }
.inner_content_icon ul li.trash_ico{ background:url(../images/del_ico.gif) no-repeat 0 50%; }
.inner_content_icon ul li.important_ico{ background:url(../images/important_ico.gif) no-repeat 0 50%; }
.inner_content_icon ul li.photo_ico{ background:url(../images/photo_ico.gif) no-repeat 0 50%; }
.inner_content_icon ul li a{ color:#b703b3;}
.inner_content_icon ul li a:hover{ color:#cc0100;}


/*----------- content scrall ------------*/

/* Height & width for the container - The rest is done by the jQuery part. */
  div[rel='scrollcontent1'] { width:94%; height:74px; padding-right:25px;}
  
  /* Basic CSS for the elements - If rel is "scrollcontent1", style its scrollbar by referring to ".scrollcontent-content", ".scrollcontent-bar", etc. */
  .scrollcontent1-content { /* background: #eee; */ } /* for vertical content, no explicit width is required for inner DIV */
  .scrollcontent1-bar { width: 6px; background: #dcdcdc; overflow: hidden; }
  .scrollcontent1-drag { background: #94471f; cursor: pointer; }

/*----------- content scrall ------------*/


#ddsubmenu1 {
    width:158px;
    background: url(../images/dropdown_bg.png) repeat 0 0;
    border:solid 1px #a84f4d;
    
    left:95% !important;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 133px;
    display: none;
    z-index: 100;
}

#ddsubmenu2 {
    width:158px;
    background: url(../images/dropdown_bg.png) repeat 0 0;
    border:solid 1px #a84f4d;
    
    left:0% !important;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100% !important;
    display: none;
    z-index: 100;
}

#ddsubmenu2 li{ text-align:left!important; width:158px; font-size:13px; color:#FFF; line-height:30px; font-style:italic;  border-top:solid 1px #a84f4d; border-left:0;}
#ddsubmenu2 li:first-child{ border-top:none;}
#ddsubmenu2 li a{color:#FFF; text-align:left!important; display:block;}
#ddsubmenu2 li a:hover{ color:#f5c579;}

#ddsubmenu1 li{ text-align:left!important; width:158px; font-size:13px; color:#FFF; line-height:30px; font-style:italic;  border-top:solid 1px #a84f4d; border-left:0;}
#ddsubmenu1 li:first-child{ border-top:none;}
#ddsubmenu1 li a{color:#FFF; text-align:left!important; display:block;}
#ddsubmenu1 li a:hover{ color:#f5c579;}

#ddsubmenu3 {
    width:180px;
    background: url(../images/dropdown_bg.png) repeat 0 0;
    border:solid 1px #a84f4d;    
    left:228px !important;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 145px !important;
    display: none;
    z-index: 100;
}

#ddsubmenu3 li{ text-align:left!important; width:165px; display:block; font-size:13px; color:#FFF; line-height:30px; font-style:italic;  border-top:solid 1px #a84f4d; border-left:0;}
#ddsubmenu3 li:first-child{ border-top:none;}
#ddsubmenu3 li a{color:#FFF; text-align:left!important; display:block;}
#ddsubmenu3 li a:hover{ color:#f5c579;}


#searchsubmenu {
    width:158px;
    background: url(../images/dropdown_bg.png) repeat 0 0;
    border:solid 1px #a84f4d;
    
    left:-1px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 45px;
    display: none;
    z-index: 100;
}

#searchsubmenu li{ text-align:left!important; width:158px; font-size:13px; color:#FFF; line-height:30px; font-style:italic;  border-top:solid 1px #a84f4d; border-left:0;}
#searchsubmenu li:first-child{ border-top:none;}
#searchsubmenu li a{color:#FFF; text-align:left!important; display:block;}
#searchsubmenu li a:hover{ color:#f5c579;}

/*======================================*/

.inner_search{ padding:5px 0; font-size:12px; color:#1c1a1a;}
.partner_search{ padding:0;}
.partner_search form{ padding:0;}

.partner_search form input.box_normal{ width:50px; height:30px; border:solid 1px #dcdcdc; float:left; padding:0 5px;}
.partner_search form input.box_mid{ background:url(../images/tx_box_bg.jpg) no-repeat 0 0; width:76px; height:36px; padding:0 5px 3px 5px; border:none; float:left; /*margin-bottom:3px;*/}
.partner_search form input.iner_search{ width:74px; height:26px; background:#fa5218; display:block; border:none; text-align:center; line-height:26px; color:#FFF; font-family:Georgia, "Times New Roman", Times, serif; cursor:pointer; margin:20px 0 0 115px;}
.partner_search form input.iner_search:hover{ background:#cc0100;}
.partner_search form p{ line-height:36px; float:left; padding:0 4px;}
.partner_search form label{ display:block; margin-bottom:8px;}

.field_area{ margin-bottom:8px; }



.select {  width:191px; height:39px; border:none; background-color:#FFFFFF; padding:0px 0px 0px 10px; font:normal 12px Georgia, "Times New Roman", Times, serif; color:#1c1a1a; text-align:left; line-height:39px; float:left; margin-bottom:5px;

	position: absolute;
	/* With the padding included, the width is 190 pixels: the actual width of the image. */

	background:/*#990000*/ url(../images/select_drop_bg.jpg) no-repeat;
	overflow: hidden;
}


.tabbtn2{ border-bottom:solid 1px #b5b5b5; padding:0 0 6px 0; margin-bottom:10px;}
.tabbtn2 li{ background:none!important; float:left; padding:0!important; line-height:20px; margin-right:7px; }
.tabbtn2 li.current{ font-weight:bold; color:#cc0100!important;}
.tabbtn2 li a{ color:#1c1a1a!important;}

.completed_sec{ /*background:#94471f;*/ width:184px; height:12px; padding:3px; position:relative; /*border:solid 1px #fe9b68;*/}
.doted_bg{ background:url(../images/doted_bg.jpg) no-repeat 0 0; width:183px; height:10px; position:absolute; top:4px; left:3px;}


/*============================== POP UP ==================================*/


#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:1;
}
#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:310px;
width:408px;
background:#FFFFFF;
border:2px solid #cecece;
z-index:2;
padding:12px;
font-size:13px;
}
#popupContact h1{
	background:url(../images/popup_heading_bg.png) no-repeat 0 0;
	padding:0 20px;
	width:367px;
	height:53px;
	line-height:53px;
text-align:left;
color:#FFF;
font-size:23px;
font-weight:bold; 
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:30px;
}
#popupContactClose{
font-size:14px;
line-height:14px;
right:-15px;
top:-15px;
position:absolute;
color:#000;
font-weight:700;
display:block;
cursor:pointer;
}
#button{
padding:0;
}


.popup_login{ padding:0; }
.popup_login form table td{ padding-bottom:12px;}
.popup_login form input.popup_box{ background:url(../images/popupbox_bg.png) no-repeat 0 0; width:367px; height:53px; padding:0 20px; color:#4b4745; font-size:15px; border:none; font-family:Georgia, "Times New Roman", Times, serif;}
.popup_login form input.popup_btn{ background:url(../images/popup_login_btn.png) no-repeat 0 0; width:112px; height:44px; text-align:center; font-size:16px; line-height:44px; font-family:Georgia, "Times New Roman", Times, serif; border:none; color:#FFF; font-weight:bold; cursor:pointer;}
.popup_login form input.popup_btn:hover{ background:url(../images/popup_login_btn_hover.png) no-repeat 0 0; width:112px; height:44px; line-height:44px;}




#backgroundFreePopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:1;
}
#popupFreeContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:110px;
width:408px;
background:#FFFFFF;
border:2px solid #cecece;
z-index:2;
padding:12px;
font-size:13px;
}
#popupFreeContact h1{
	background:url(../images/popup_heading_bg.png) no-repeat 0 0;
	padding:0 20px;
	width:367px;
	height:53px;
	line-height:53px;
text-align:left;
color:#FFF;
font-size:23px;
font-weight:bold; 
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:30px;
}
#popupFreeContactClose{
font-size:14px;
line-height:14px;
right:-15px;
top:-15px;
position:absolute;
color:#000;
font-weight:700;
display:block;
cursor:pointer;
}



/*============================== POP UP ==================================*/

.scroll_pan{ height:70px; overflow-y:auto;}

/*============================== general FORM UP ==================================*/
.profile-edit form label{ float:left; width:150px; line-height:28px; color:#050505; font-size:11px; text-align:left; padding:0 10px 0 0; margin-bottom:5px; font-weight:bold;}
.profile-edit form label.small_high{ line-height:15px!important;}

.profile-edit form{ padding:6px 0 0 0;}
.profile-edit form input.tx_box1{ width:204px; height:28px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}
.profile-edit form input.tx_box2{ width:92px; height:28px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px;  float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}
.profile-edit form input.tx_box3{ width:87px; height:28px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px;  float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}
.profile-edit form input.tx_box4{ width:145px; height:28px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px;  float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}
.profile-edit form .tx_textarea1{ width:420px; height:70px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}

.profile-edit form select.sl_box1{ width:216px; height:28px; line-height:28px; border:solid 1px #e1dddd; padding:3px; float:left; margin-bottom:5px; font-family:Georgia, "Times New Roman", Times, serif;  color:#8e8484; font-size:11px;}
.profile-edit form select.sl_box2{ width:67px; height:28px; line-height:28px; border:solid 1px #e1dddd; padding:3px; float:left; margin-bottom:5px; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}
.profile-edit form select.sl_box3{ width:52px; height:31px; line-height:28px; border:solid 1px #e1dddd; padding:4px; float:left; margin-bottom:5px; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}










.srcombo{
    width:100px;
    border-top: solid 1px #DCDCDC;
    border-right: solid 1px #DCDCDC;
    border-bottom: solid 2px #DCDCDC;
    border-left: solid 1px #DCDCDC;
    padding : 3px;
}
.styled-select select {
   background: transparent;
   width: 211px;
   padding: 5px;
   font: 12px/39px Georgia,"Times New Roman",Times,serif;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   }
.small_select{ width:85px!important;}
.large_select{ width:241px!important;}  
.large_select select{ width:266px!important;} 
   .styled-select {
   width: 188px;
   height: 33px;
   overflow: hidden;
   background: url(../images/down_arrow_select.jpg) no-repeat right #FFF;
   border: 1px solid #ccc;
   -moz-box-shadow: 10px 10px 5px #888;
-webkit-box-shadow: 10px 10px 5px #888;
box-shadow: 0px 2px 0px #888;
   }
label.label_options{ float: none!important; font-weight: normal !important; cursor:pointer}
.partner_search_advance label{ float: left; width:170px;}
.hobbie_block label,.habits_block label{ float: none!important;}

.options{
display: none;
margin:10px;
}
.hobbie_block{
   background : url("../images/src-tabPlus.gif") no-repeat scroll 99% 50% rgba(0, 0, 0, 0);
    border: 1px solid #DBDBDB;
    border-radius: 4px;
    color: #363636;
    padding: 7px 10px;
	 margin:5px;
}


.habits_block{
  background : url("../images/src-tabPlus.gif") no-repeat scroll 99% 50% rgba(0, 0, 0, 0);
    border: 1px solid #DBDBDB;
    border-radius: 4px;
    color: #363636;
    padding: 7px 10px;
	 margin:5px;
}

.optiondiv {
   
}

.myClass{
   background : url("../images/src-tab-inactive.gif") no-repeat scroll 99% 50% rgba(0, 0, 0, 0);
    border: 1px solid #DBDBDB;
    border-radius: 4px;
    color: #363636;
    padding: 7px 10px;
}
.to {  float: left; padding: 10px;}
.iner_search{ width:74px; height:26px; background:#fa5218; display:block; border:none; text-align:center; line-height:26px; color:#FFF; font-family:Georgia, "Times New Roman", Times, serif; cursor:pointer; margin:20px 0 0 115px;}
.iner_search:hover{ background:#cc0100;}

.iner_add{ width:74px; height:26px; background:#fa5218; display:inline; border:none; text-align:center; line-height:26px; color:#FFF; font-family:Georgia, "Times New Roman", Times, serif; cursor:pointer; margin:0 0 0 5px;}
.iner_add:hover{ background:#cc0100;}

.search_key_area{ min-height:40px; width:98%;padding:7px;}
.search_key{border:1px solid #E9CA91;float:left;font-size:75%;margin:0 5px 5px 0;min-width:160px;overflow:hidden;padding:5px;}
.btn_pan{ 
	display: block;
    float: right;
    height: 15px;
    padding: 0;
    position: relative;
    left: 6px;
    top: 2px;
    width: 20px;
    z-index:0;
}
.d_btn {
    background: url("../images/delete.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 15px;
    width: 15px;
}
.content_sec_cont_search{ 
	/*padding:12px;*/
	max-height:5000px;   
    overflow-x: hidden;
    overflow-y: auto;
	}
.search_profile_thumb { /*border-left: 1px solid #E0E0E0; float: left;*/ margin: 7px; padding: 0; width: 216px; }
/* ------------------------------------------------------------ */
.profile_mid_content{ width:340px; height:auto; float:left; margin:0 12px 0 0; }
.profile_last_content{ width:150px; height:auto; float:left; margin:0 12px 0 0; }
.content_welcome{ padding:12px;}
.content_welcome_misuses{ padding:12px;}
.profile_cont{ width:150px; height:auto; float:left;padding:0 0 0 20px; padding-top:20px;}
.profile_cont1{ width:340px; height:auto; float:left;padding:0 0 0 20px; padding-top:20px;}
/* .profile_cont2{ width:140px; height:auto; float:left; padding:0 0 0 20px;  padding-top:20px;} */
.profile_cont2{ width:140px; height:auto; float:left; padding:0 0 0 20px;  padding-top:5px;}

.thumb_pagination1{ padding:12px 0 0 0;}
/*.thumb_pagination1 ul{ float:left;}*/
.thumb_pagination1 ul li{ border:solid 1px #c3c3c3; height:20px; line-height:20px; font-size:11px; color:#c3c3c3; float:left; margin-left:5px;}
.thumb_pagination1 ul li a.left_pagiarrow{ background:url(../images/left_pagi_arrow.jpg) no-repeat 0 0; width:18px; height:20px;}
.thumb_pagination1 ul li a.left_pagiarrow:hover{ background:url(../images/left_pagi_arrow_hover.jpg) no-repeat 0 0; width:18px; height:20px;}
.thumb_pagination1 ul li a.right_pagiarrow{ background:url(../images/right_pagi_arrow.jpg) no-repeat 0 0; width:18px; height:20px;}
.thumb_pagination1 ul li a.right_pagiarrow:hover{ background:url(../images/right_pagi_arrow_hover.jpg) no-repeat 0 0; width:18px; height:20px;}
.thumb_pagination1 ul li a.view_all{ padding:0 12px;}
.thumb_pagination1 ul li a{color:#c3c3c3; display:block;}
.thumb_pagination1 ul li a:hover{ background:#000;}

.button_example{
width:130px;
border:1px solid #ff5509; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 5px 5px 5px 5px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #ff5509; 
 background-image: -webkit-gradient(linear, left top, left bottom, from(#ff5509), to(#d20202));
 
  background-image:#ff5509;
}

.button_example:hover{
 border:1px solid #b30808;
 background-color: #e40a0a; background-image: -webkit-gradient(linear, left top, left bottom, from(#e40a0a), to(#9f0202));
 background-image: -webkit-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -moz-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -ms-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -o-linear-gradient(top, #e40a0a, #9f0202);
 background-image: linear-gradient(to bottom, #e40a0a, #9f0202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e40a0a, endColorstr=#9f0202);
}

.button_example1{
width:130px;
border:1px solid #4f99cc; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 5px 5px 5px 5px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
background-color: #4f99cc; 
/*background-image: -webkit-gradient(linear, left top, left bottom, from(#4f99cc), to(#d20202));*/
background-image:#4f99cc;
}

.button_example1:hover{
 border:1px solid #b30808;
 background-color: #e40a0a; background-image: -webkit-gradient(linear, left top, left bottom, from(#e40a0a), to(#9f0202));
 background-image: -webkit-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -moz-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -ms-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -o-linear-gradient(top, #e40a0a, #9f0202);
 background-image: linear-gradient(to bottom, #e40a0a, #9f0202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e40a0a, endColorstr=#9f0202);
}
.button_example2{

border:1px solid #4f99cc; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 5px 5px 5px 5px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #4f99cc; 
 background-image: -webkit-gradient(linear, left top, left bottom, from(#4f99cc), to(#d20202));
 
  background-image:#4f99cc;
  }
.button_example2
:hover{
 border:1px solid #b30808;
 background-color: #e40a0a; background-image: -webkit-gradient(linear, left top, left bottom, from(#e40a0a), to(#9f0202));
 background-image: -webkit-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -moz-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -ms-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -o-linear-gradient(top, #e40a0a, #9f0202);
 background-image: linear-gradient(to bottom, #e40a0a, #9f0202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e40a0a, endColorstr=#9f0202);
}




.button1{

border:1px solid #e61207; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 5px 5px 5px 5px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #e61207; 
 background-image: -webkit-gradient(linear, left top, left bottom, from(#e61207), to(#d20202));
 
  background-image:#e61207;
  }
.button2{

border:1px solid #f78139; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 5px 5px 5px 5px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #f78139; 
 background-image: -webkit-gradient(linear, left top, left bottom, from(#f78139), to(#d20202));
 
  background-image:#f78139;
  }
  

.button3{
border:1px solid #3aad52; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 5px 5px 5px 5px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
background-color: #3aad52; 
/*background-image: -webkit-gradient(linear, left top, left bottom, from(#3aad52), to(#d20202));*/
background-image:#3aad52;
}
 .button4{
border:1px solid #FF0000; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 5px 5px 5px 5px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
background-color: #FF0000; 
/*background-image: -webkit-gradient(linear, left top, left bottom, from(#3aad52), to(#d20202));*/
background-image:#3aad52;
}
.checkbox_options{float:left; padding-left:5px; width:208px;  border: 1px solid #DBDBDB; border-radius: 4px; margin: 2px;}  
.send_message_area{ margin-top:35px; display:none;} 
.send_message_area .tx_textarea1{ width:420px; height:70px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}
 .send_message_area .tx_textarea2{ width:350px; height:70px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}
 
 
 form input.tx_box1{ width:300px; height:28px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}
 
 .message_wrap .cs_row_message{ display:table; width:99%; background:#f4f4f4; color:#878383; padding:4px; margin-bottom:2px; position:relative;}
/*.message_wrap .cs_row_message:nth-child(2n+2){ background:#e8f4fa;}*/
.message_wrap .cs_row_message:hover, .message_wrap .new{ background:#e6e4e4;}

.message_wrap .cp_left_message{ width:10%; float:left; margin-top:3px; margin-right:5px;}
.message_wrap strong{ color:#464545; }
.message_wrap .delete{ position:absolute; right:5px; top:5px; display:none;}
.message_wrap .time{ float:right; font-size:10px; color:#999999;}
 
  #tar{ float:right;font-size:10px; }
  
  .tx_textarea2{ width:300px; height:70px; border:solid 1px #e1dddd; padding:0 5px;  margin-bottom:5px; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#8e8484;}
  
/* 10-01-2014 */

.orange_heading_profile{ background:#fd7d3a; height:30px; padding:0 12px; cursor:pointer;}
.orange_heading_profile h2{ line-height:30px; font-size:16px; color:#FFF;}

.profiletab tbody tr{
margin-bottom:10px;
}

.profiletab label {    color: #050505;
    float: left;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 5px;
    padding: 0 10px 0 0;
    text-align: left;
    width: 150px; }
    
.colontable { color: #050505;font-size: 11px;font-weight:bold; }

.companion_heading{ background:#FA1300; height:30px; padding:0 12px;}
.companion_heading h2{ line-height:30px; font-size:16px; color:#FFF;}

/* Grid css*/
/* 740 */
.grid740{ width:740px; padding-bottom:40px;}
/* 700 */
.grid700{ width:700px; padding-bottom:40px;}

/* 450 */
.grid450-left{ width:450px; padding-bottom:40px; float:left; margin-right:20px;}
.grid450-right{ width:450px; padding-bottom:40px; float:right;}

/* 270 */
.grid270-right{ width:270px; padding-bottom:40px; float:right;}
.grid270-left{ width:270px; padding-bottom:40px; float:left; margin-right:20px;}

/* 160 */
.grid160-right{ width:160px; padding-bottom:40px; float:right;}
.grid160-left{ width:160px; padding-bottom:40px; float:left; margin-right:20px;}

/* 180 */
.grid180-left{ width:180px; padding-bottom:40px; float:left; margin-right:20px;}
.grid180-right{ width:180px; padding-bottom:40px; float:right;}

/* 200 */
.grid200-right{ width:200px; padding-bottom:40px; float:right;}
.grid200-left{ width:200px; padding-bottom:40px; float:left; margin-right:20px;}

/* 340 */
.grid340-left{ width:340px; padding-bottom:40px; float:left; margin-right:20px;}
.grid340-right{ width:340px; padding-bottom:40px; float:right;}

/* 360 */
.grid360-left{ width:360px; padding-bottom:40px; float:left; margin-right:20px;}
.grid360-right{ width:360px; padding-bottom:40px; float:right;}
/* End */

/* ================= Dashbutton ================= */
.dashbutton-div{
	padding:12px 0px;}
.dashbutton{
	display:block;
	text-align:center;
	width:170px;
	float:left;
	margin-left:-1px;
	margin-bottom:-1px;
	border-radius:1px;
	height:115px;
	font-size:11px;
	color:#ABABAB;
	padding-top:26px;
	border:1px solid #E4E4E4;
	overflow:hidden;
	background:url(../images/dashbutton-normal.png) repeat-x bottom;}
.dashbutton img{
	margin-bottom:19px;}
.dashbutton b{
	color:#666;
	display:block;
	font-size:12px;}
.dashbutton:hover{
	background:url(../images/dashbutton-hover.png) repeat-x bottom;
	color:#999;
	border:1px solid #D6D6D6;
	position:relative;}
.dashbutton:hover b{
	color:#333;}
.dashbutton:active{
	background:url(../images/dashbutton-active.png) repeat-x top;}
    
.button_example_disabled{
width:130px;
border:1px solid #C0C0C0; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 5px 5px 5px 5px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
background-color: #C0C0C0; 
/*background-image: -webkit-gradient(linear, left top, left bottom, from(#4f99cc), to(#d20202));*/
background-image:#C0C0C0;
}

.button3_disabled{
border:1px solid #C0C0C0; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 5px 5px 5px 5px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
background-color: #C0C0C0; 
/*background-image: -webkit-gradient(linear, left top, left bottom, from(#3aad52), to(#d20202));*/
background-image:#C0C0C0;
}
.button4_disabled{
border:1px solid #C0C0C0;
 -webkit-border-radius: 3px; 
 -moz-border-radius: 3px;
 border-radius: 3px;
 font-size:12px;
 font-family:arial, helvetica, sans-serif; 
 padding: 5px 5px 5px 5px; 
 text-decoration:none;
 display:inline-block;
 text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
 font-weight:bold; color: #FFFFFF;
background-color: #C0C0C0; 
/*background-image: -webkit-gradient(linear, left top, left bottom, from(#3aad52), to(#d20202));*/
background-image:#C0C0C0;
}
.button_online{
width:130px;
border:1px solid #3AAD52; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 5px 5px 5px 5px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #3AAD52; 
 background-image: -webkit-gradient(linear, left top, left bottom, from(#ff5509), to(#d20202));
 
  background-image:#3AAD52;
}



.button_offline{
width:130px;
border:1px solid #FF0000; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 5px 5px 5px 5px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #FF0000; 
 background-image: -webkit-gradient(linear, left top, left bottom, from(#ff5509), to(#d20202));
 
  background-image:#FF0000;
}

.warning{
border:1px solid red;
}

.textbox { width:300px; height:25px;}

.submit_btn1{ 
	background:url(../images/submit-btn.png) no-repeat 0 0; 
	width:71px; 
	height:27px; 
	margin-left:100px;
	margin-top:3px; 
	float:left; 
	border:none; 
	color:#FFFFFF; 
	font-size:11px; 
	font-family:Georgia, "Times New Roman", Times, serif; 
	cursor:pointer; 
	padding:0 0 0 14px;
	}
.submit_btn1:hover { 
	background:url(../images/submit-btn-hover.png) no-repeat 0 0; 
	width:71px; 
	height:27px;
	}

/* 13-05-2014 */
.top_ph span {
	font-size:12px; 
	margin:0 0 0 6px;
	}
.bt_time {font-size:14px; margin:0 0 6px 0px; float:left; color:#343029;}

.call_f_panel {color:#343029; margin:0 0 0 0px;}

#message-bar {background:#d50302; height:40px; line-height:40px; color:#eeeeee; text-align:center; padding:3px 0; display:none;}
#message-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#message-bar p {margin:0; padding:0;}
#message-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:underline; padding:0 6px; margin-left:8px;}
#message-bar .cb-enable {background:#0e1213;}
#message-bar .cb-enable:hover {background:#facc1f;}

/* 19-05-2014 */
.oth_top_con {}
.oth_profile { margin:0 6px 4px 0;}

/* 19-06-2014 */

.flow_icon_div {
	position:absolute; 
	left:308px; 
	top:-68px; 
	z-index:999;
	}
	
.ui-dialog-titlebar-close{ margin:0 0 0 543px; }	

.ui-button-text-only{ margin-right:20px;}
	
.ui-icon-alert{ background:url(../images/ico_1.png) no-repeat 0 0!important; width:42px!important; height:40px!important; margin-bottom:0!important;}

.txt_area{padding:5px; width:97%;  border: 1px solid #DBDBDB; border-radius: 4px; margin: 2px; background:#fff; color:#908f8f; font-family:Georgia,"Times New Roman",Times,serif;} 

